/*--- Avanquest WebEasy Page Style ---*/


span#e18            { /* j%F6rgs_homepage004003.j... */
	background      : transparent url(j%F6rgs_homepage004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  17.25pt;
	width           : 117.00pt;
	height          : 311.25pt;
	}
span#e17            { /* j%F6rgs_homepage004002.j... */
	background      : transparent url(j%F6rgs_homepage004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.75pt;
	width           : 375.75pt;
	height          : 223.50pt;
	}
div#e16             { /* Für die jenigen die es n... */
	text-align      : left;
	position        : absolute;
	left            : 159.75pt;
	top             :  93.00pt;
	width           : 249.00pt;
	height          : 314.25pt;
	}
h1#e15              { /* Blender */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 127.50pt;
	top             :  16.50pt;
	width           : 277.50pt;
	height          :  43.50pt;
	}
img#e14             { /* j%F6rgs_homepage004001.j... */
	position        : absolute;
	left            :  31.50pt;
	top             :  24.00pt;
	width           :  36.75pt;
	height          :  30.75pt;
	}
img#e13             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e12             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e11             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e10             { /* Über mich */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             :  99.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Fotografie */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 137.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e8              { /* Blender */
	color           : #ff8000;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 175.50pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e7              { /* Spielmanns-\ \zug */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 213.75pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
img#e6              { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Impressum */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 252.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
img#e4              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 211.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e3              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e2              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e1              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(b10008.gif);
	}



/*--- EndOfFile ---*/
